{% extends "index.html" %}
{% block content %}
    <h1>Sign In</h1>
    <form action="" method="post" novalidate>
        <div class="container search-form-container">
            {{ form.hidden_tag() }}
            <p>{{form.location}}</p>
            <p>{{form.category}}</p>
            price
            <p>{{form.price}}</p>
            {{form.season}}
            <div>{{ form.submit() }}</div>
        </div>
    </form>
{% endblock %}